<?php
defined('ABSPATH') || die('Cheatin\' uh?');

/**
 * The configuration file
 */
if (!defined('_STRB_NONCE_ID_')) {
    if (defined('NONCE_KEY')) {
        define('_STRB_NONCE_ID_', NONCE_KEY);
    } else {
        define('_STRB_NONCE_ID_', md5(date('Y-d')));
    }
}

defined('STRB_DEBUG') || define('STRB_DEBUG', 0);
define('STRB_REQUEST_TIME', microtime(true));

/* No path file? error ... */
require_once dirname(__FILE__) . '/paths.php';

/* Define the record name in the Option and UserMeta tables */
defined('STRB_OPTION') || define('STRB_OPTION', 'strb_options');



